<!DOCTYPE html>
<html lang="ko">
<head>
    <meta charset="UTF-8">
    <title>하이퍼링크와 앵커</title>
    <style>
        body {
            font-family: 'nanumgothic';
            font-size: 14px;
        }
        nav {
            text-align: center;
            margin: 100px;
        }
        nav a {
            background-color: teal;
            color: #fff;
            text-decoration: none;
            padding: 5px 10px;
        }
        figure {
            margin: 0;
            text-align: center;
        }
        figure hr {
            height: 2px;
            border: none;
            border-top: 1px dashed #ccc;
        }
    </style>
</head>
<body>
    <a href="http://www.google.com" target="_blank" title="구글 웹사이트">
        <img src="04images/search-engine-01.png">
    </a>
    <a href="http://www.yahoo.com">
        <img src="04images/search-engine-02.png">
    </a>
    <a href="http://www.bing.com">
        <img src="04images/search-engine-03.png">
    </a>
    <nav>
        <a href="#slide1">집중 그리고 반복과 응용</a>
        <a href="#slide2">선택과 집중</a>
        <a href="#slide3">프론트엔드 개발</a>
        <a href="#slide4">집중 할 수 있나요?</a>
        <a href="#slide5">실력 그리고 구현</a>
        <a href="#slide6">세상에 쉬운 일은 절대 없다</a>
    </nav>
    <figure>
        <h1 id="slide1">집중 그리고 반복과 응용</h1>
        <hr>
        <img src="04images/slide-01.png">
    </figure>
    <figure>
        <h1 id="slide2">선택과 집중</h1>
        <hr>
        <img src="04images/slide-02.png">
    </figure>
    <figure>
        <h1 id="slide3">프론트엔드 개발</h1>
        <hr>
        <img src="04images/slide-03.png">
    </figure>
    <figure>
        <h1 id="slide4">집중 할 수 있나요?</h1>
        <hr>
        <img src="04images/slide-04.png">
    </figure>
    <figure>
        <h1 id="slide5">실력 그리고 구현</h1>
        <hr>
        <img src="04images/slide-05.png">
    </figure>
    <figure>
        <h1 id="slide6">세상에 쉬운 일은 절대 없다</h1>
        <hr>
        <img src="04images/slide-06.png">
    </figure>
</body>
</html>